SELECT
    site,
    title,
    summary,
    link,
    date,
    is_read,
    uid,
    p.id id
FROM
    post AS p
    JOIN feed AS f ON p.site = f.slug -- necessary to weed out nzb posts
ORDER BY
    date DESC;
